On 12 March 2018 at 22:32, Michael wrote:
> On 2018-03-08, at 9:32 AM, Ken Cunningham wrote:
>
>> Thank God.
>>
>> 10.6.8, agree.
>
> So PPC machines will not get this upgrade?

PPC and libc++ don't particularly like each other. But we could and
should switch to making gcc 6 or 7 the default compiler there in a
similar way.

I don't know if the recenct change also takes gcc's macports-libstdc++
into account.

I'm not absolutely sure how the change is supposed to be "deployed".
The functionality to rev-upgrade should be present everywhere, but
changing the default to libc++ should not be done on 10.5 and earlier.

Mojca

Reply via email to